import paramiko

c = paramiko.SSHClient()
c.set_missing_host_key_policy(paramiko.AutoAddPolicy())
c.connect('160.187.143.253', username='root', password=';ur7n)LC1BQ;')

print("Restarting supreme-iam...")
_, so, se = c.exec_command('pm2 restart supreme-iam')
print("OUT:", so.read().decode('utf-8', 'ignore'))

print("Checking supreme-iam status...")
_, so, se = c.exec_command('pm2 status supreme-iam')
print("OUT:", so.read().decode('utf-8', 'ignore'))

c.close()
